body {
  overflow-x: hidden;
  width: 100%;
}
li{
	list-style:none;
}
.tabs ul {
  width: 1040px;
  margin: 0 auto;
}

.modalWindow p {
  width: 430px;
  float: right;
  clear: both;
  margin: -20px 0 0;
}

.recruit-menu {
  border-top: #ccc solid 2px;
}

.recruit-menu .inner {
  width: 800px;
  margin: 0 auto;
}

.recruit-menu h6 {
  color: #666;
  font-size: 25px;
  text-align: center;
  margin: 30px 0 0 0;
}

.recruit-menu ul {
  overflow: hidden;
  padding: 10px 0 60px;
}

.recruit-menu li {
  width: 30%;
  float: left;
  margin: 0 5% 0 0;
}

.recruit-menu li a {
  display: block;
  text-decoration: none;
  font-size: 15px;
  padding: 18px 0;
  text-align: center;
  font-weight: bold;
  transition: all 0.3s;
}

.recruit-menu li a:hover {
  opacity: 0.8;
}

.recruit-menu li.btn3 {
  margin: 0;
}

.recruit-menu li.btn1 a {
  border: solid 1px #323944;
  color: #323944;
}

.recruit-menu li.btn2 a {
  border: solid 1px #a01e37;
  color: #a01e37;
}

.recruit-menu li.btn3 a {
  border: solid 1px #2d937f;
  color: #2d937f;
}

.recruit-menu li.btn1.active a {
  border: solid 1px #323944;
  background: #323944;
  color: #fff;
}

.recruit-menu li.btn2.active a {
  border: solid 1px #a01e37;
  background: #a01e37;
  color: #fff;
}

.recruit-menu li.btn3.active a {
  border: solid 1px #2d937f;
  background: #2d937f;
  color: #fff;
}

.wrap {
  overflow: hidden;
  width: 100%;
  padding-top:80px;
}

.wrap1040 {
  width: 1040px;
  margin: 0 auto;
}

.interview .staffs li a:hover .box {
  opacity: 0.85;
}

.cmn * {
  font-size: 13px;
  color: #4d4d4d;
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  box-sizing: border-box;
}

.carrier.center-wrap {
  width: 100%;
  margin: 0 auto;
}

.center-wrap {
  width: 1040px;
  margin: 0 auto;
}

.foot-wrap {
  padding: 70px 0 100px;
  width: 100%;
  background: #bce7ff;
  margin: 0 0 -18px;
}

.foot-wrap p {
  text-align: center;
  font-size: 16px;
}

.foot-wrap a {
  display: block;
  width: 90%;
  max-width: 550px;
  text-align: center;
  background: #00a4e5;
  color: #fff;
  text-decoration: none;
  padding: 22px 0 20px;
  font-size: 26px;
  margin: 0 auto;
  transition: all 0.5s;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.fixed a:hover, .foot-wrap a:hover {
  color: #fff;
  opacity: 0.6;
}

.fixed a {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  background: #00a4e5;
  color: #fff;
  font-size: 16px;
  padding: 29px 12px;
  transition: all 0.5s;
  text-decoration: none;
  display: block;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

.fixed {
  position: fixed;
  text-decoration: none;
  top: 200px;
  right: 0;
  z-index: 50;
  height: 220px;
}

@-moz-document url-prefix() {
  .fixed {
    right: 29px;
  }
}

_::-webkit-full-page-media, _:future, :root .fixed {
  right: 29px;
}

.right-wrap {
  width: 1040px;
  margin: 100px auto 0;
  padding: 45px 0 45px 35px;
  position: relative;
  z-index: 1;
}

.staffing #main_visual {
  background: url(../img/recruit2/main_recruit.jpg) no-repeat center top;
  height: 450px;
  width: 100%;
}

.staffing #main_visual h1 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 60px;
  color: #fff;
  text-align: center;
  padding: 170px 0 0 0;
}

.staffing .center-wrap ul {
  max-width: 900px;
  width: 100%;
  margin: 70px auto;
  display: flex;
}

.staffing .center-wrap ul li {
  width: 235px;
  margin-right: auto;
  font-size: 18px;
  font-weight: bold;
  border: solid 1px #4d4d4d;
  text-align: center;
  padding: 15px 0;
}

.staffing .center-wrap ul li:nth-child(odd) {
  padding: 30px 0;
}

.staffing .center-wrap h2 {
  font-size: 26px;
  text-align: center;
  margin: 0 0 20px;
}
.staffing .center-wrap h2:before{content:none;}


.staffing .center-wrap p {
  text-align: center;
  line-height: 2.3;
}

.staffing .right-wrap h3 {
  font-size: 28px;
  color: #00a4e5;
  float: left;
  width: 270px;
  border-left:none;
}

.staffing .right-wrap .upper>figure {
  float: left;
  width: 240px;
  margin: 35px 0 0 0;
}

.staffing .right-wrap .upper dl {
  float: left;
  width: 490px;
  margin: 30px 0 0 0;
}

.staffing .right-wrap .upper dt {
  font-size: 20px;
  margin: 0 0 20px;
  font-weight: bold;
}

.staffing .right-wrap .upper dd {
  margin: 0 0 30px;
}

.staffing .right-wrap .upper dd em {
  font-size: 18px;
  font-style: normal;
}

.staffing .left-wrap .inner>p {
  text-align: center;
  font-size: 16px;
  margin: 0 0 30px;
}

.staffing .left-wrap {
  width: 1040px;
  margin: 0 auto;
  position: relative;
  padding: 60px 0 0 0;
}

.staffing .left-wrap ul {
  width: 800px;
  margin: 0 auto 100px;
  overflow: hidden;
}

.staffing .left-wrap ul li {
  width: 350px;
  float: left;
  margin: 0 100px 0 0;
}

.staffing .left-wrap ul li:last-child {
  margin: 0;
}

.staffing .right-wrap ul {
  width: 900px;
  margin: 40px auto 100px;
  overflow: hidden;
  display: flex;
}

.staffing .right-wrap ul li {
  width: 235px;
  float: left;
  margin: 0 97px 0 0;
  background: #bce7ff;
  padding: 20px;
  text-align: center;
}

.faq.active {
  display: block;
}

.staffing .right-wrap ul li dt {
  font-size: 16px;
  margin: 0 0 20px;
  font-weight: bold;
}

.staffing .right-wrap ul li dd {
  font-size: 13px;
  text-align: left;
}

.staffing .right-wrap ul li:last-child {
  margin: 0 0 0;
}

.staffing .right-wrap:before {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  width: 2000px;
  height: 810px;
  background: #f7f7f7;
  z-index: -1;
}

.staffing .left-wrap:before {
  position: absolute;
  right: 0;
  top: 0;
  content: "";
  width: 2000px;
  height: 550px;
  background: #f7f7f7;
  z-index: -1;
}

.staffing .left-wrap li img {
  width: 100%;
}

.staffing .left-wrap .box {
  position: relative;
}

.staffing .left-wrap .box:after {
  content: url(../img/recruit2/arrow.png);
  position: absolute;
  right: 12px;
  top: 50%;
  margin: -12px 0 0 0;
  transition: all 0.3s;
}

.staffing .left-wrap a:hover .box:after {
  right: 7px;
}

.staffing .left-wrap .box {
  padding: 15px 40px;
  transition: all 0.3s;
}

.staffing .left-wrap .box.red {
  background: #a01e37;
}

.staffing .left-wrap .box.green {
  background: #2d937f;
}

.staffing .left-wrap a {
  text-decoration: none;
  transition: all 0.3s;
}

.staffing .left-wrap a:hover .box {
  opacity: 0.85;
}

.staffing .left-wrap a img {
  transition: all 0.3s;
}

.staffing .left-wrap a .box h4, .staffing .left-wrap a .box span, .staffing .left-wrap a .box p {
  color: #fff;
  text-decoration: none;
}

.staffing .left-wrap a .box h4 {
  font-size: 28px;
  text-align: center;
  text-decoration: none;
  margin: 20px 0;
}

.staffing .left-wrap a:hover img {
  opacity: 0.7;
}

.staffing .left-wrap a .box.red span {
  width: 48%;
  margin: 0 2% 10px 0;
}

.staffing .left-wrap a .box.red span.sec {
  margin: 0 0 10px;
}

.staffing .left-wrap a .box span {
  font-size: 16px;
  border: solid 1px #fff;
  display: inline-block;
  width: 100%;
  text-align: center;
  margin: 0 0 10px;
}

.staffing .left-tag {
  background: #a01e37;
  width: 200px;
  padding: 10px 10px 10px 20px;
  color: #fff;
  position: absolute;
  left: 50%;
  z-index: 5;
  top: 350px;
  font-size: 23px;
  margin: 0 0 0 -190px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.staffing .right-tag {
  background: linear-gradient(103deg, transparent 30px, #2d937f 0) top left;
  width: 200px;
  z-index: 15;
  padding: 10px 20px 10px 10px;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 350px;
  font-size: 23px;
  text-align: right;
  margin: 0 0 0 -35px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.under #main_visual {
  height: 250px;
  width: 100%;
}

.under #main_visual h1 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 40px;
  color: #fff;
  text-align: left;
  width: 1040px;
  margin: 0 auto;
  padding: 100px 0 0 0;
}

.constract #main_visual {
  background: url(../img/recruit2/main_construct.jpg) no-repeat center top;
}

.design #main_visual {
  background: url(../img/recruit2/main_design.jpg) no-repeat center top;
}

.iconarea {
  padding: 50px 0;
}

.iconarea h2 {
  font-size: 26px;
  text-align: center;
  font-weight: bold;
  margin: 0 0 30px;
}
.iconarea h2:before{content:none;}
.iconarea p {
  font-size: 16PX;
  text-align: center;
  line-height: 2.2;
}

.iconarea ul {
  width: 900px;
  overflow: hidden;
  margin: 75px auto 50px;
  display: flex;
}

.iconarea ul li {
  width: 235px;
  float: left;
  margin: 0 97px 0 0;
  background: #bce7ff;
  padding: 20px;
  text-align: center;
}

.iconarea ul li dt {
  font-size: 16px;
  margin: 0 0 20px;
  font-weight: bold;
}

.iconarea ul li dd {
  font-size: 13px;
  text-align: left;
}

.iconarea ul li:last-child {
  margin: 0 0 0;
}

.inner h3 {
  font-size: 28px;
  color: #00a4e5;
  float: left;
  width: 270px;
  position: relative;
  border-left:none;
}

.interview .staffs {
  clear: both;
  width: 620px;
  overflow: hidden;
  margin: 0 auto;
}

.interview .staffs li {
  position: relative;
}

.interview .staffs li {
  width: 280px;
  margin: 0 60px 0 0;
  float: left;
}

.interview .staffs li:last-child {
  margin: 0;
}

.interview .staffs li a {
  text-decoration: none;
}

.interview .staffs li figure {
  position: relative;
}

.interview .staffs li figcaption {
  position: absolute;
  bottom: 10px;
  left: 20px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 18px;
  color: #fff;
}

.interview .staffs .voice {
  text-align: center;
  position: absolute;
  right: 0;
  top: 0px;
  z-index: 55;
  color: #fff;
  line-height: 1.5;
  width: 50px;
  padding: 0 5px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.interview .staffs .voice span {
  font-size: 20px;
  color: #fff;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.interview .staffs .box {
  padding: 5px 20px 5px;
}

.interview .staffs .box {
  position: relative;
  transition: all 0.3s
}

.interview .staffs a:hover .box:after {
  right: 7px;
}

.interview .staffs a img {
  transition: all 0.3s;
}

.interview .staffs a:hover img {
  opacity: 0.8;
}

.interview .staffs .box:after {
  content: url(../img/recruit2/arrow.png);
  position: absolute;
  right: 12px;
  top: 50%;
  margin: -12px 0 0 0;
  transition: all 0.3s;
}

.interview:after {
  position: absolute;
  left: 0;
  top: 30px;
  content: "";
  width: 2000px;
  height: 450px;
  background: #f7f7f7;
  z-index: -1;
}

.design #carrier-1 {
  display: block;
  margin: 0 0 100px
}

.design .carrier .tabs li:first-child {
  margin: 0 auto;
}

.design .carrier .tabs {
  border-bottom: 5px solid #2d937f;
}

.design .carrier .tabs li {
  background: #2d937f;
  float: none;
  width: 440px;
  padding: 10px 40px;
  cursor: pointer;
}

.design .cmn-table th {
  border: #2d937f 1px solid;
}

.design .cmn-table td {
  border: #2d937f 1px solid;
}

.design .faq li dt {
  color: #2d937f;
}

.design .step-links::before {
  background: rgba(45, 147, 127, .5);
}

.design .carrier>div {
  background: rgba(45, 147, 127, .1);
  padding: 0 0 60px;
}

.design #step3 h4, .design #step4 h4, .design #step5 h4 {
  border: 4px #2d937f solid;
  color: #2d937f;
}

.design #step3 h4 span, .design #step4 h4 span, .design #step5 h4 span {
  color: #2d937f;
}

.design #carrier-1 .step-links li:nth-child(3) a::before, .design #carrier-1 .step-links li:nth-child(4) a::before, .design #carrier-1 .step-links li:nth-child(5) a::before {
  content: "";
  border-right: #2d937f 4px solid;
  border-bottom: #2d937f 4px solid;
  width: 8px;
  height: 8px;
  position: absolute;
  bottom: 15px;
  left: 50%;
  margin: 0 0 0 -4px;
  transform: rotate(45deg);
  transition: all 0.3s;
}

.design .step-links a {
  border: 4px #2d937f solid;
}

.design .step-links a div {
  color: #2d937f;
}

.design .step-links a span {
  color: #2d937f;
}

.interview .staffs .box p {
  color: #fff;
  font-size: 12px;
  margin: 0 0 5px;
}

.interview .staffs .box h4 {
  color: #fff;
  font-size: 18px;
  margin: 5px 0;
  display:block;width: 100%;
}

.interview .staffs .box h4 span {
  color: #fff;
  font-size: 12px;
}

.design .interview .staffs {
  clear: both;
  width: 930px;
  overflow: hidden;
  margin: 0 auto;
}

.design .interview .staffs .box {
  padding: 15px 20px 10px;
}

.constract .interview .box {
  background: #a01e37;
}

.design .interview .box {
  background: #2d937f;
}

.constract .interview .staffs .voice {
  background: #a01e37;
}

.design .interview .staffs .voice {
  background: #2d937f;
}

.constract .interview {
  margin: 0 auto!important;
}

.inner h3::before {
  position: absolute;
  content: "";
  border-top: 3px solid #00a4e5;
  width: 30px;
  left: -34px;
  top: 17px;
}

.carrier>h2 {
  font-size: 28px;
  color: #00a4e5;
  width: 1040px;
  position: relative;
  left: 34px;
  margin: 0 auto;
}

.carrier>h2::before {
  position: absolute;
  content: "";
  border-top: 3px solid #00a4e5;
  width: 30px;
  left: -34px;
  top: 17px;
}

.carrier>p {
  text-align: center;
  padding: 30px 0;
}

.carrier .tabs {
  border-bottom: 5px solid #a01e37;
  overflow: hidden;
  margin: 0;
}

.carrier .tabs li {
  background: #aeaeae;
  float: left;
  width: 350px;
  padding: 10px 40px;
  cursor: pointer;
}

.carrier .tabs li:first-child {
  margin: 0 90px 0 125px;
}

.constract .carrier .tabs li.active {
  background: #a01e37;
}

.carrier .tabs li dt {
  color: #fff;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  margin: 0 0 20px;
}

.carrier .tabs li dd {
  color: #fff;
}

.carrier>div>h2 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  padding: 25px 0 15px;
  margin: 0;
}

#carrier-2, #carrier-1 {
  display: none;
}

#carrier-2.active, #carrier-1.active {
  display: block;
}

#carrier-1.active {
  margin: 0 0 100px;
}

.carrier>div {
  background: #ffefef;
  padding: 0 0 60px;
}

.step-links li:nth-child(1) a:hover, .step-links li:nth-child(2) a:hover {
  cursor: default;
}

#carrier-1 .step-links li:nth-child(3) a:hover, #carrier-2 .step-links li:nth-child(3) a:hover, #carrier-2 .step-links li:nth-child(4) a:hover, #carrier-2 .step-links li:nth-child(5) a:hover {
  cursor: default;
}

.step-links {
  width: 900px;
  margin: 50px auto;
  overflow: hidden;
  position: relative;
  z-index: 5;
}

.step-links:before {
  content: "";
  background: rgba(160, 30, 55, .5);
  position: absolute;
  border-radius: 10px;
  z-index: -1;
  width: 90%;
  height: 20px;
  top: 50px;
  left: 10%;
}

.step-links li {
  width: 149px;
  float: left;
  margin: 0 30px 0 0;
  z-index: 5;
}

.step-links li:nth-child(3) a, .step-links li:nth-child(4) a, .step-links li:nth-child(5) a {
  position: relative;
  z-index: 5;
}

#carrier-1 .step-links li:nth-child(3) a:before, #carrier-2 .step-links li:nth-child(3) a:before, #carrier-2 .step-links li:nth-child(4) a:before, #carrier-2 .step-links li:nth-child(5) a:before {
  content: "";
  border-right: #a01e37 4px solid;
  border-bottom: #a01e37 4px solid;
  width: 8px;
  height: 8px;
  position: absolute;
  bottom: 15px;
  left: 50%;
  margin: 0 0 0 -4px;
  transform: rotate(45deg);
  transition: all 0.3s;
}

#carrier-1 .step-links li:nth-child(3) a:hover:before, #carrier-2 .step-links li:nth-child(3) a:hover:before, #carrier-2 .step-links li:nth-child(4) a:hover:before, #carrier-2 .step-links li:nth-child(5) a:hover:before {
  bottom: 10px;
}

.step-links a {
  width: 115px;
  height: 115px;
  display: table-cell;
  border: 4px #a01e37 solid;
  border-radius: 50%;
  background: #fff;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
}

.step-links a div {
  font-size: 16px;
  font-weight: bold;
  color: #a01e37;
  line-height: 1.3;
}

.step-links a span {
  font-size: 12px;
  color: #a01e37;
  font-weight: bold;
}

.step-links p {
  font-size: 12px;
  margin-top:10px;
}

#step3-, #step3, #step4, #step5 {
  width: 1000px;
  margin: -50px auto 0;
  padding: 50px 0 0 0;
}

#step3- h4, #step3 h4, #step4 h4, #step5 h4 {
  background: #fff;
  padding: 7px 30px;
  margin: 40px 0 20px;
  font-size: 16px;
  display: inline-block;
  border: 4px #a01e37 solid;
  border-radius: 40px;
  color: #a01e37;
}

#step3- h4 span, #step3 h4 span, #step4 h4 span, #step5 h4 span {
  font-size: 20px;
  color: #a01e37;
  position: relative;
  display: inline-block;
  top: 1px;
  left: -4px;
  padding: 0 10px 0 0;
}

.cmn-table {
  width: 100%;
  border-collapse: collapse;
}

.cmn-table th {
  background: #f7f7f7;
  width: 150px;
  border: #a01e37 1px solid !important;
  padding: 5px 10px;
  text-align:center;
}

.cmn-table td {
  background: #fff;
  border: #a01e37 1px solid !important;
  padding: 5px 15px;
}

#step4 ul {
  overflow: hidden;
  margin: 0;
}

#step4 li {
  float: left;
  width: 25%;
  margin: 0 0 0 5%;
}

#step4 li:first-child {
  float: left;
  width: 40%;
  margin: 0;
}

#step4 li dd {
  font-size: 12px;
}

#step4 li dt {
  text-align: center;
  margin: 0 0 10px;
}

.faq {
  margin: 100px auto;
  display: none;
}
.design .faq {
  display: block!important;
}
.faq>h2 {
  font-size: 28px;
  color: #00a4e5;
  position: relative;
  left: 34px;
}

.faq>h2 span {
  font-size: 18px;
  color: #00a4e5;
}

.faq>h2::before {
  position: absolute;
  content: "";
  border-top: 3px solid #00a4e5;
  width: 30px;
  left: -34px;
  top: 17px;
}

.faq ul {
  overflow: hidden;
}

.design .interview {
  margin: 0 auto 50px!important;
}

.faq p {
  text-align: center;
}

.faq li {
  width: 46%;
  margin: 0 0 0 4%;
  float: left;
}

.faq li dt {
  font-size: 16px;
  font-weight: bold;
  color: #a01e37;
  margin: 0 0 15px;
}

.design .modalWindow .mainContent dd {
  font-size: 12px;
  padding: 20px 0 30px 0;
}

.design .modalWindow .mainContent dt {
  padding: 20px 0 0 0;
}

#modal {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
  top: 0;
  left: 0;
  z-index: 99999;
  display: none;
  overflow:hidden;
}

#modal.active {
  display: block;
}

.constract .modalWindow {
  background: #a01e37;
  display: none;
}

.design .modalWindow {
  background: #2d937f;
  display: none;
}

.modalWindow {
  position: fixed;
  width: 800px;
  height: 90vh;
  top: 50%;
  left: 50%;
  margin: -45vh 0 0 -400px;
  z-index: 100000;
  padding: 55px;
  overflow-y: auto!important;
  max-height: 800px;
}

.modalWindow * {
  color: #fff;
}

.modalWindow {
  overflow: hidden;
  display: none;
}

.modalWindow figure {
  width: 200px;
  float: left;
}

.modalWindow .mainContent {
  width: 430px;
  float: right;
}

.modalWindow .mainContent h2 {
  font-size: 13px;
  opacity: 0.4;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.modalWindow .mainContent h2 em {
  font-size: 42px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-style: normal;
  position: relative;
  top: 2px;
  left: 10px;
}

.modalWindow .mainContent dt {
  font-size: 24px;
  margin: 20px 0 20px 0;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.modalWindow .mainContent dd {
  font-size: 12px;
  padding: 0 0 30px 0;
}

.modalWindow .mainContent dd em {
  font-size: 22px;
  font-style: normal;
}

.modalWindow .close {
  position: fixed;
  top: 7vh;
  right: 50%;
  cursor: pointer;
  padding: 15px 15px 20px 15px;
  margin: 0 -370px 0 0;
}

.modalWindow .close::before {
  content: "";
  width: 30px;
  border-top: solid 2px #fff;
  height: 4px;
  position: absolute;
  z-index: 200000;
  top: 20px;
  right: 0;
  transform: rotate(45deg);
}

.modalWindow .close::after {
  content: "";
  width: 30px;
  border-top: solid 2px #fff;
  height: 4px;
  position: absolute;
  z-index: 200000;
  top: 20px;
  right: -2px;
  transform: rotate(-45deg);
}

.step-links li a {
  position: relative;
  left: 14px;
}

.step-links li a:after {
  color: rgba(160, 30, 55, .7);
  font-size: 23px;
  position: absolute;
  top: 3px;
  left: 0;
  display: block;
  width: 108px;
  text-align: center;
  font-weight: bold;
}

.design .step-links li a:after {
  color: rgba(45, 147, 127, .7);
}

.step-links li:nth-child(1) a:after {
  content: "1";
}

.step-links li:nth-child(2) a:after {
  content: "2";
}

.step-links li:nth-child(3) a:after {
  top: -3px;
  content: "3";
}

.step-links li:nth-child(4) a:after {
  top: -3px;
  content: "4";
}

.step-links li:nth-child(5) a:after {
  content: "5";
}

.staffing .left-wrap h3 {
  float: none;
  margin: 0 0 30px 36px;
  border-left:none;
}

.sp {
  display: none!important;
}

.pc {
  display: block;
}

#inner-footer.wrap {
  width: 1040px;
}

@media screen and (max-width:768px) {
  .foot-wrap a{
    max-width: 1000px;
  }
  .recruit-menu .inner {
    width: 100%;
    margin: 0 auto;
  }
  .step-links li a {
    left: 0;
  }
  #inner-footer.wrap {
    width: 100%;
  }
  .recruit-menu ul {
    overflow: hidden;
    padding: 10px 0 40px;
    width: 90%;
    margin: 0 auto;
  }
  .recruit-menu li {
    width: 100%;
    float: none;
    margin: 0 0 10px 0;
  }
  .sp {
    display: block!important;
  }
  .pc {
    display: none;
  }
  .center-wrap {
    width: 90%;
    margin: 0 auto;
  }
  .staffing .center-wrap ul {
    display: block;
  }
  .staffing .center-wrap ul li {
    width: 100%;
    padding: 5px 0;
    margin: 0 0 15px;
    font-size: 4vw
  }
  .staffing .center-wrap ul li:nth-child(2n+1) {
    padding: 5px 0;
  }
  .staffing .center-wrap ul li br {
    display: none;
  }
  .staffing .center-wrap h2 {
    text-align: left;
  }
  .staffing .center-wrap p {
    text-align: left;
    line-height: 1.5;
  }
  .right-wrap {
    width: 100%;
    margin: 100px auto 0;
    padding: 0 0 30px;
    position: relative;
    z-index: 1;
    background: #f7f7f7;
    margin: 50px 0 50px;
  }
  .right-wrap .inner {
    width: 90%;
    margin: 0 auto 0;
  }
  .staffing .right-wrap .upper>figure {
    float: none;
    width: 100%;
    margin: 15px 0 0 0;
    text-align: center;
  }
  .staffing .right-wrap .upper dl {
    float: none;
    width: 100%;
    margin: 30px 0 0 0;
  }
  .staffing .right-wrap::before {
    display: none;
  }
  .staffing .right-wrap ul {
    width: 100%;
    margin: 20px 0;
    display: block;
  }
  .staffing .right-wrap ul li {
    width: 100%;
    float: none;
    margin: 0 0 20px 0;
    background: #bce7ff;
    padding: 10px 10px 10px 0;
    text-align: center;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .staffing .right-wrap .inner>ul figure {
    width: 35%;
    float: left;
  }
  .staffing .right-wrap .inner>ul figure img {
    width: 100%;
  }
  .staffing .right-wrap dl {
    width: 65%;
    float: right;
  }
  .staffing .right-wrap ul li dt {
    font-size: 16px;
    margin: 0 0 5px;
    text-align: left;
  }
  .staffing .left-wrap::before {
    display: none;
  }
  #main_visual_sp img {
    width: 100%;
  }
  .staffing .left-wrap h3 {
    margin: 0 0 30px 0;
  }
  .staffing .left-wrap ul {
    width: 100%;
    margin: 0 auto 50px;
    overflow: hidden;
  }
  .staffing .left-wrap ul li {
    width: 100%;
    float: none;
    margin: 0 auto 25px;
  }
  .staffing .left-wrap {
    width: 100%;
  }
  .staffing .center-wrap ul {
    margin: 30px auto;
  }
  .staffing .left-wrap .inner {
    width: 90%;
    margin: 0 auto;
  }
  .staffing .left-wrap {
    padding: 0;
  }
  .staffing .left-wrap .inner>p {
    text-align: left;
  }
  .staffing .left-wrap ul li:last-child {
    margin: 0 auto 50px;
  }
  .staffing .left-wrap a .box h4 {
    margin: 0 0 5px;
  }
  .fix {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 55555;
    width: 100%;
  }
  #sp_fix.fix a {
    margin: 0 0 0;
  }
  #inner-header {
    background-color: #fff;
    width: 100%;
    margin: 0 auto;
    position: relative;
  }
  #content {
    margin-top: 0;
  }
  #sp_fix a {
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    background: #00a4e5;
    color: #fff;
    width: 100%;
    display: block;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    margin: 50px 0 0 0;
    ^
  }
  .fixed {
    display: none;
  }
  .staffing .left-wrap .box {
    padding: 5px 20px 10px;
  }
  .staffing .left-wrap a .box p {
    margin: -5px 0 0 0;
  }
  .staffing .left-wrap .box::after {
    right: 2px;
  }
  .foot-wrap a {
    font-size: 5vw;
  }
  .iconarea h2 {
    text-align: left;
  }
  .iconarea p {
    font-size: 16PX;
    text-align: left;
    line-height: 1.5;
  }
  .iconarea p br {
    display: none;
  }
  .iconarea ul {
    width: 100%;
    overflow: hidden;
    margin: 20px auto 20px;
    display: block;
  }
  .iconarea ul li {
    width: 100%;
    float: none;
    margin: 0 0 20px 0;
    background: #bce7ff;
    padding: 10px 10px 10px 0;
    text-align: center;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .iconarea ul li figure {
    width: 35%;
    float: left;
  }
  .iconarea ul li figure img {
    width: 100%;
  }
  .iconarea ul li dt {
    font-size: 16px;
    margin: 0 0 5px;
    text-align: left;
  }
  .iconarea ul li dl {
    width: 65%;
    float: left;
  }
  .interview::after {
    display: none;
  }
  .interview .staffs {
    width: 100%;
    margin: 0 auto;
  }
  .design .interview .staffs {
    width: 100%;
    margin: 0 auto;
  }
  .interview .staffs li {
    width: 80%;
    margin: 0 auto 30px;
    float: none;
  }
  .interview .staffs li:last-child {
    margin: 0 auto 30px;
  }
  .carrier .tabs li dd {
    display: none;
  }
  .carrier>p {
    text-align: left;
    padding: 30px 0;
  }
  .carrier>h2 {
    left: 4px;
  }
  .interview .staffs a img {
    width: 100%;
  }
  .design .interview .staffs a img {
    width: 100%;
  }
  .design .interview .staffs li {
    width: 80%;
    margin: 0 auto 30px;
    float: none;
  }
  .carrier .tabs li:first-child {
    margin: 0;
  }
  .carrier .tabs li dt {
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
  }
  .carrier .tabs li {
    background: #aeaeae;
    float: left;
    width: 50%;
    padding: 0;
    cursor: pointer;
  }
  .step-links {
    width: 90%;
    margin: 20px auto;
    overflow: hidden;
    position: relative;
    z-index: 5;
  }
  .step-links::before {
    content: "";
    background: rgba(160, 30, 55, .5);
    position: absolute;
    border-radius: 10px;
    z-index: -1;
    width: 20px;
    height: 94%;
    top: 50px;
    left: 48px;
  }
  .sentence {
    width: 90%;
    margin: 0 auto 20px;
    padding: 10px;
  }
  .design .sentence {
    width: 90%;
    margin: 0 auto 20px;
    padding: 10px;
  }
  .step-links li {
    width: 100%;
    float: left;
    margin: 0 0 50px 0;
    z-index: 5;
  }
  .step-links p {
    font-size: 12px;
    float: right;
    width: calc(100% - 130px);
    margin: -80px 0 0 0;
  }
  .faq li {
    width: 100%;
    margin: 0 0 20px 0;
    float: left;
  }
  .design .cmn-table {
    width: 100%;
    margin: 0 auto;
    border-bottom: solid 1px #2d937f;
  }
  .cmn-table {
    width: 100%;
    margin: 0 auto;
    border-bottom: solid 1px #a01e37;
  }
  .cmn-table th {
    display: list-item;
    width: 100%;
    border-bottom: none;
    list-style: none;
    text-align: left;
  }
  .design .cmn-table td {
    display: list-item;
    width: 100%;
    border-bottom: none;
    list-style: none;
  }
  .design .cmn-table th {
    display: list-item;
    width: 100%;
    border-bottom: none;
    list-style: none;
    text-align: left;
  }
  .cmn-table td {
    display: list-item;
    width: 100%;
    border-bottom: none;
    list-style: none;
  }
  #step3-, #step3, #step4, #step5 {
    width: 90%;
    margin: -50px auto 0;
    padding: 50px 0 0 0;
  }
  #step4 li:first-child {
    float: none;
    width: 100%;
    margin: 0 0 15px;
  }
  #step4 li {
    float: none;
    width: 100%;
    margin: 0 0 15px;
  }
  #step4 li figure {
    text-align: center;
  }
  .faq>h2 {
    width: 80%;
  }
  .modalWindow {
    width: 90%;
    margin: 0 auto;
    left: 5%;
    top: 20px;
    padding: 60px 15px 15px;
    height: 80vh;
    overflow-y: scroll;
  }

  .modalWindow .close {
    position: fixed;
    top: 20px;
    right: 40px;
    cursor: pointer;
    padding: 15px 15px 20px 15px;
    z-index: 1000000;
    margin: 0;
  }
  .modalWindow p {
    width: 100%;
    float: none;
    clear: both;
    margin: 0 auto;
  }
  .modalWindow .mainContent dd {
    font-size: 2.5vw;
    padding: 0 0 30px 0;
  }
  .modalWindow .mainContent {
    width: 50%;
    float: left;
    margin: 0 0 0 5%;
  }
  .modalWindow .mainContent dd em {
    font-size: 18px;
    font-style: normal;
  }
  .modalWindow .mainContent dl {
    margin: 0;
  }
  .design .modalWindow .mainContent dt {
    padding: 0 0 0;
  }
  .modalWindow .mainContent dt {
    font-size: 4vw;
    margin: 0 0 20px 0;
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  }
  .modalWindow figure {
    width: 45%;
    float: left;
    margin: 0 0 10px;
  }
  .modalWindow figure img {
    width: 100%;
  }
  .modalWindow .mainContent h2 {
    font-size: 20px;
    opacity: 0.4;
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    position: absolute;
    top: 3px;
    left: 20px;
  }
  .modalWindow .mainContent h2 em {
    font-size: 37px;
  }
  .design .carrier .tabs li {
    background: #2d937f;
    float: none;
    width: 80%;
    padding: 10px 40px;
    cursor: pointer;
  }
  .foot-wrap p {
    text-align: center;
    font-size: 13px;
  }
  .foot-wrap {
    padding: 20px 0 60px;
    width: 100%;
    background: #bce7ff;
    margin: 0 0 -18px;
  }
  .carrier>p {
    text-align: left;
    padding: 30px 0;
    width: 90%;
    margin: 0 auto;
  }
  .carrier>h2 {
    font-size: 28px;
    color: #00a4e5;
    width: 100%;
    position: relative;
    left: 19px;
    margin: 0 auto;
  }
  .carrier.center-wrap {
    width: 100%;
    margin: 50px auto;
  }
  .tabs ul {
    width: 100%;
    margin: 0 auto;
  }
  .faq>h2 {
    font-size: 28px;
    color: #00a4e5;
    width: 350px;
    position: relative;
    left: 1px;
  }
  .carrier .tabs li:first-child {
    margin: 0 0 0 4%;
  }
  .carrier .tabs li {
    background: #aeaeae;
    float: left;
    width: 44%;
    padding: 0;
    cursor: pointer;
    margin: 0 0 0 4%;
  }
}